Bug 1759667 - Add stable-4.2, fast-4.2, and candidate-4.2 channels to UI in 4.1.z
Summary: Add stable-4.2, fast-4.2, and candidate-4.2 channels to UI in 4.1.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1715108
Blocks: 1758636
TreeView+ depends on / blocked
 
Reported: 2019-10-08 19:44 UTC by Samuel Padgett
Modified: 2019-10-16 18:08 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
We have added stable-4.2, fast-4.2, and candidate-4.2 as available channels on the web console "Cluster Settings" page for upgrades to 4.2.
Clone Of: 1715108
Environment:
Last Closed: 2019-10-16 18:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3004 None None None 2019-10-16 18:08:09 UTC
Github openshift console pull 2935 None None None 2019-10-08 19:47:21 UTC

Comment 4 Yadan Pei 2019-10-11 05:51:15 UTC
Now the available channels for 4.2 are: stable-4.2, fast-4.2, and candidate-4.2

Verified on 4.1.0-0.nightly-2019-10-10-230834

Comment 6 errata-xmlrpc 2019-10-16 18:07:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3004


Note You need to log in before you can comment on or make changes to this bug.